darcs-2.12.5: a distributed, interactive, smart revision control system

Safe Haskell | None
Language | Haskell2010

Darcs.UI.Commands.WhatsNew

Synopsis

- whatsnew :: DarcsCommand [DarcsFlag]
- status :: DarcsCommand [DarcsFlag]

# Documentation

whatsnew :: DarcsCommand [DarcsFlag] #

status :: DarcsCommand [DarcsFlag] #

status is an alias for whatsnew, with implicit Summary and LookForAdds flags. We override the default description, to include the implicit flags.